<?php
require __DIR__ . '/../vendor/autoload.php';
$app = require __DIR__ . '/../bootstrap/app.php';
$app->make(Illuminate\Contracts\Console\Kernel::class)->bootstrap();

$perms = Spatie\Permission\Models\Permission::orderBy('id')->pluck('name','id');
foreach ($perms as $id => $name) {
    echo $id . ':' . $name . PHP_EOL;
}
